   body { background:black; color:white; font-family: 'Roboto', sans-serif;   }
  #Box {   width:90%; margin:auto; display:block; }
  h1 { font-size:44px; }
  p { font-size:22px; line-height:33px; margin-bottom:55px; }
  a.cta { 
    border: 1px solid #fff; 
    text-transform:uppercase; 
    text-decoration:none; 
    letter-spacing: 2px;
    align-items: center;
    justify-content: center;
    padding: 11px;
    margin-right:20px; margin-bottom: 20px;
    color: white;
    display: inline-block;}
  img { width:50%; }
  .quote { font-style:italic; font-size:11px; }
  @media screen and (max-width: 700px) { #Box { width:90%; } }


  #DeVragen { margin-bottom:30px; }
  #DeVragen a { color:white !important; border:1px solid white; padding:11px; font-size:14px; text-transform:uppercase; text-decoration:none; }